/* inline-stripe-data */
#el-0063.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
} 
 #el-0063.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0027.master.item-box    {
	padding-top: 40px;
	padding-bottom: 30px;
} 
 #el-0027.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0028.master.item-box    {
	padding-top: 0px;
	min-height: 730px;
}
 
 #el-0064.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0044.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 241px;
} 
 #el-0044.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0069.master.item-box    {
	padding-top: 50px;
	padding-bottom: 20px;
	min-height: 951px;
}
 
 #el-0056.master.item-box    {
	padding-top: 40px;
	padding-bottom: 30px;
} 
 #el-0056.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0042.master.item-box    {
	padding-top: 50px;
	padding-bottom: 20px;
	min-height: 951px;
}
 
 #el-0038.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 436px;
}
 
 #el-0048.master.item-box    {
	padding-top: 40px;
	padding-bottom: 30px;
} 
 #el-0048.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0046.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #el-0046.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0021.master.item-box    {
	padding-top: 50px;
	min-height: 951px;
	padding-bottom: 20px;
}
 
 #el-0055.master.item-box    {
	padding-top: 30px;
	padding-bottom: 30px;
} 
 #el-0055.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0091.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #el-0091.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0050.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0045.master.item-box    {
	padding-top: 45px;
	padding-bottom: 0px;
	min-height: 241px;
}
 
 #el-0015.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
}
 
 #el-0065.master.item-box    {
	padding-top: 20px;
	padding-bottom: 20px;
} 
 #el-0065.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0030.master.item-box    {
	padding-top: 50px;
	padding-bottom: 20px;
	min-height: 951px;
}
 
 #el-0047.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0049.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 436px;
}
